slitaz avatar

...求解 为什么我用1.04不能发贴 错误代码是302

🕣 by slitaz

...求解 为什么我用1.04不能发贴 错误代码是302

💘 相关文章

评论

共4条关于"...求解 为什么我用1.04不能发贴 错误代码是302"的评论

slitaz avatar
#1 slitaz 回复

..好了。。。。是VH 没配置好伪静态

a1348932 avatar
#2 a1348932 回复

http://player.youku.com/player.php/sid/XMjMyOTc5ODEy/v.swf

a1348932 avatar
#4 a1348932 回复

: {
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
float: left;
    width: 100%;
    height: 30px;
    background: #eaeaea;
    border-bottom:1px solid #ccc;
}

.Weixin_box {
    margin: 0px;
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
    height: 29px;
    width: 980px;
    text-align: left;
    padding-top: 1px;
}

写一条评论

Based on Golang + fastHTTP + sdb | go1.17.1 Processed in 2ms